//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

using Newtonsoft.Json;

namespace TwinTail.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class Synonym
    {
        public int Id { get; set; }
        public string Name { get; set; }

        [JsonIgnore]
        public virtual Anime Anime { get; protected set; }
    }
}
